Security Lab

Межсайтовый скриптинг в Cisco Security Manager

Дата публикации:09.03.2018
Дата изменения:10.03.2018
Всего просмотров:1939
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RC:C]
CVE ID: CVE-2018-0223
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco Security Manager (CSM) 4.x
Cisco Security Manager (CSM) 3.x
Уязвимые версии: Cisco Security Manager версии -
Описание:

Межсайтовый скриптинг в Cisco Security Manager

URL производителя: https://www.cisco.com
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018030909